@charset "utf-8";

.u-wb { word-break: normal; }

.u-pl14em {padding-left: 14em !important;}

.u-indent-14em {text-indent: -14em !important;}

.u-indent-7em {text-indent: -7em !important;}

.no-border {border: none !important; width: 70%; margin: 0 auto;}

.w70 {width: 68% !important; margin-left: 0px !important;}
.w30 {width: 30% !important;}

@media screen and (max-width:750px) {
	.arrow img{
        width:100px;
    }
    .w70 {width: calc((100) * 1% - 8px) !important;}
    .w30 {width: calc((100) * 1% - 8px) !important;}
}